package math.color;

import math.utils.Util;

public class Colors03 {
    public static void main(String[] args) {
        String wynik1 = ColorUtil.RGBToHex(23, 123, 223);
        Util.print(wynik1);
        String wynik2 = ColorUtil.HexToRGB("177bdf");
        Util.print(wynik2);
    }
}
